CVE-2004-1131

2005-02-07T00:00:00
ID CVE-2004-1131
Type cve
Reporter NVD
Modified 2017-07-10T21:30:46

Description

Multiple buffer overflows in the enable command for SCO OpenServer 5.0.6 and 5.0.7 allow local users to execute arbitrary code via long command line arguments.